# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Mon Feb 29 16:11:39 UTC 2016
pkgname = scalaris-bindings
pkgver = 0.9.0-1
pkgdesc = Bindings and clients for Scalaris.
url = http://scalaris.zib.de
builddate = 1456762299
packager = Unknown Packager
size = 4315136
arch = i686
license = Apache
backup = etc/scalaris/scalaris-java.conf
backup = etc/scalaris/scalaris.properties
depend = java-runtime>=1.6.0
depend = python2>=2.6
depend = python>=3.0
depend = ruby>=1.8
optdepend = java-runtime: Java API and client
optdepend = python2: Python2 API and client
optdepend = python: Python3 API and client
optdepend = ruby: Ruby API and client
makedepend = java-environment>=1.6.0
makedepend = apache-ant
makedepend = glib2
makedepend = erlang>=R13B01
